Instalación del plug-in de Descartes

Para poder ver y trabajar con la escenas interactivas de Descartes es necesario que tengas instalado Java en tu ordenador. En la siguiente escena se te advertirá de este hecho en caso de que no lo tengas instalado, en ese caso antes de continuar accede a la opción anterior del menú etiquetada como "Instalación de la máquina virtual de Java" e instala Java.

Si ves la escena animada, y sobre la que puedes interactuar, verás todas las escenas de Descartes.

Si no la ves sigue las instrucciones detalladas a continuación.

Esta unidad interactiva requiere la máquina virtual de Java.

Si tienes instalado Java y no ves la escena interactiva anterior lo que debe de haberte aparecido es el aviso reflejado en la siguiente imagen:

 

Necesitas instalar el plug-in de Descartes

 

 

 

 

 

Ahí se indica que necesitas instalar Descartes Web 2.0, es decir, el "visor de escenas" o plug-in de Descartes. Al pulsar en el botón superior de ese aviso te guiará a la página de instalación del plug-in, que enlazamos también aquí. Seleccionando el sistema operativo de tu ordenador tendrás que seguir las instrucciones que allí se detallan.

Si encuentras alguna dificultad o problema puedes consultar con tu tutor o tutora del curso, o bien: